{
    "dc_identifier": "nl.gm1876.2k.2015.983",
    "dc_title": "Hengelo (Gld), Varsselseweg 38A, het bouwen van een werktuigenberging",
    "dc_type": "2k",
    "dc_description": "Op 21�juli�2015 heeft de gemeente Bronckhorst een besluit genomen op de aanvraag voor een omgevingsvergunning. De aanvraag is geregistreerd onder nummer 2015-1327. De aanvraag gaat over het bouwen van een werktuigenberging aan de Varsselseweg 38A in Hengelo (Gld). De vergunning is verzonden op 5�augustus�2015.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2015-72756",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Gemeenten",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2023-12-20",
    "foi_publishedDate": "2015-08-07",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "145",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2015.983.doc.1",
            "dc_title": "Hengelo (Gld), Varsselseweg 38A, het bouwen van een werktuigenberging",
            "foi_fileName": "gmb-2015-72756.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2015-72756.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.983.doc.2",
            "dc_title": "exb-2015-21222",
            "foi_fileName": "exb-2015-21222.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-21222/1/bijlage/exb-2015-21222.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.983.doc.3",
            "dc_title": "exb-2015-21223",
            "foi_fileName": "exb-2015-21223.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-21223/1/bijlage/exb-2015-21223.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.983.doc.4",
            "dc_title": "exb-2015-21224",
            "foi_fileName": "exb-2015-21224.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-21224/1/bijlage/exb-2015-21224.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.983.doc.5",
            "dc_title": "exb-2015-21225",
            "foi_fileName": "exb-2015-21225.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-21225/1/bijlage/exb-2015-21225.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.983.doc.6",
            "dc_title": "exb-2015-21226",
            "foi_fileName": "exb-2015-21226.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-21226/1/bijlage/exb-2015-21226.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.983.doc.7",
            "dc_title": "exb-2015-21227",
            "foi_fileName": "exb-2015-21227.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-21227/1/bijlage/exb-2015-21227.pdf"
        }
    ]
}